Bug 9398 - Отсутствуют exceptions
: Отсутствуют exceptions
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/php-pcntl)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-12 15:28 by
Modified: 2006-08-29 22:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-12 15:28:21
Этот модуль не работает в mod_php, надо прописать exceptions.
------- Comment #1 From 2006-06-26 16:36:41 -------
fixed (php-4.4.3.cvs20060626-alt1)